<?xml version="1.0" encoding="UTF-8"?><!-- IMPORTANT - SAVE THIS FILE AS UTF-8 --><!-- © Copyright 2011 Graphic News --><!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int --><!-- Information about the On this day series is given at http://www.graphicnews.com/info/info.php?q=492 --><!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf --><!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com --><!-- Comments last revised 29Sep11 -->
<chapter>
<!--RIGHT-TO-LEFT (e.g. Arabic) OR LEFT-TO-RIGHT--><direction>LTR</direction><!--SHOW WEEK NUMBER TRUE/FALSE--><showWeek>TRUE</showWeek><!--WEEK TEXT--><weekTxt><![CDATA[<span class="gnCredit">Week</span>]]></weekTxt>
<!--Headline --><head><![CDATA[<span class="gnheadline">On This Day in History</span>]]></head>
<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sun.jpg</bttnPic>
<!-- Main pic --><mainPic>sun.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 18, 1991</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The first international project to...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 18, 1991:</b> The first international project to save the world’s rainforests was launched in Brazil. The World Bank, European Commission and G7 group of leading industrialised countries granted Brazil $250 million for conservation work on the Amazon basin<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>mon.jpg</bttnPic>
<!-- Main pic --><mainPic>mon.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">Event of the Week - December 19, 1961</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The Indian state of Goa marks the...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 19, 1961:</b> The Indian state of Goa marks the 50th anniversary of independence from Portugal. The miniature state was a solitary Portuguese outpost in India for almost 500 years, but after India won independence in 1947, it demanded that Portugal cede Goa. Indian troops occupied Goa in 1961, after which it was subsequently incorporated into India<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>mon2.jpg</bttnPic>
<!-- Main pic --><mainPic>mon2.flv</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 19, 2010</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Flights in and out of London Heathrow...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 19, 2010:</b> Flights in and out of London Heathrow ground to a virtual standstill as heavy snowfall wreaked havoc across transport infrastructure. Other major hubs, such as Paris and Amsterdam, were similarly affected<br/><br/><span class="gnPicCredit">Video: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>tue.jpg</bttnPic>
<!-- Main pic --><mainPic>tue.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 20, 2010</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Iranian film director Jafar Panahi...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 20, 2010:</b> Iranian film director Jafar Panahi was jailed for six years by a revolutionary court for voicing support for an opposition candidate in the disputed election of 2009. The award-winning film-maker was also banned for 20 years from making or directing any movies, giving interviews or leaving the country<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>wed.jpg</bttnPic>
<!-- Main pic --><mainPic>wed.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 21, 1937</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Walt Disney’s Snow White and the...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 21, 1937:</b> Walt Disney’s Snow White and the Seven Dwarfs, the first full length feature cartoon in colour, premiered in Los Angeles<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>thu.jpg</bttnPic>
<!-- Main pic --><mainPic>thu.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 22, 2001</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">An interim government led by Hamid...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 22, 2001:</b> An interim government led by Hamid Karzai took power in Afganistan, backed by a multinational peacekeeping force of up to 5,000 troops<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>fri.jpg</bttnPic>
<!-- Main pic --><mainPic>fri.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 23, 2010</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">South Korea staged a major live-fire...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 23, 2010:</b> South Korea staged a major live-fire drill involving tanks, artillery and jet fighters about 25km from the North Korean border, despite threats of deadly retaliation. Tensions had sharply escalated after North Korea shelled Yeonpyeong island in November, killing four South Koreans<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sat.jpg</bttnPic>
<!-- Main pic --><mainPic>sat.flv</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 24, 2010</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">The UN General Assembly unanimously...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 24, 2010:</b> The UN General Assembly unanimously approved opposition candidate Alassane Ouattara as President of Cote d’Ivoire following an election intended to unite the country after a bitter civil war in 2002. Incumbent President Laurent Gbagbo, however, refused to cede power<br/><br/><span class="gnPicCredit">Video: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sat2.jpg</bttnPic>
<!-- Main pic --><mainPic>sat2.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">Birthday of the Week - December 24, 1922</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Sultry screen star Ava Gardner was...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 24, 1922:</b> Sultry screen star Ava Gardner was born into a poor tobacco farming family in South Carolina<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

</chapter>